session-id: voip-318851c80b-20130328_213742
Task 09384: You are looking for a restaurant in the centre and it should serve singaporean food. If there is no such venue how about italian type of food. Make sure you get the phone number and price range.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: i want a singaporean food restaurant
system: little seoul serves korean food
user: singapore
system: Can I help you with anything else?
user: i want a singaporean food restaurant in the center
system: little seoul is a nice place in the centre of town serving tasty korean food
user: singaporean
system: I'm sorry but there is no restaurant serving singaporean food
user: how about italian
system: la mimosa is a nice place in the centre of town
user: italian food
system: Can I help you with anything else?
user: i want italian food
system: Can I help you with anything else?
user: yes
system: Can I help you with anything else?
user: i want an italian restaurant in the center
system: clowns cafe is a nice place in the centre of town serving tasty italian food
user: what is the phone number
system: The phone number of clowns cafe is 01223 355711 .
user: what is the price range
system: clowns cafe is in the expensive price range
user: thank you good bye
